[debian-users 00610] Re: apt-get updateで困っています。

SHITAMORI Akira sitamo @ gmail.com
2020年 2月 2日 (日) 14:18:10 JST


今の安定版はDebian 10です。最新版に更新することをおすすめします。

On Sun, 2 Feb 2020 12:41:06 +0900
大迫孝浩 <osako @ nelsite.net> wrote:

> はじめまして。
> Debian GNU/Linux 7
> を使用しております。
> DebianというかLinux超初心者です。

--
SHITAMORI Akira <sitamo @ gmail.com>


debian-users メーリングリストの案内